Next Generation Emulation banner
1 - 3 of 3 Posts

· Registered
Joined
·
66 Posts
Discussion Starter · #1 ·
Is it possible to use 1.4's plugins with earlier versions of pj64? I tried it with zelda and pj1.3 and it works very well, you get the LoT fix plus all the other graphical glitches seem fixed. The 1.4 sound plugin didnt seem to have any problems with it either.

Reason im doing this is because 1.3's core seems faster than 1.4 alot of games run 10FPS faster... Try it if your systems struggling a little with 1.4 :) BluDChyLD

P.S Does anyone know if this may cause issues with the emulator?
 

· Registered
Joined
·
66 Posts
Discussion Starter · #4 · (Edited)
cheers for the info sk8bloke. There doesn't seem like there's any obvious side effect using 1.4 plugins with 1.3, like I mentioned above zelda is just as good as 1.4. No differance in sound as far as I can tell either...

Maybe some of the 1.4 plugin advances are used by 1.3 and some aren't?
BluDChyLD
 
1 - 3 of 3 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top